<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Art ImeArt" 
			PodrediPo="ImeArt,Sifra_Art" 
			Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />
        <Header VisinaHeader="52" />

	<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="Kolic" Naslov="Kolic" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Boja="" FormatStr="0.###" />
        <Red ImeId="RefVr" Naslov="Referentna_Vrednost_bez DDV" Formula="Kolic * SpeCena" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGreen" />
        <Red ImeId="RefVrDDV" Naslov="Referentna_Vrednost_so DDV" Formula="Kolic * SpeCena * 1.05" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGreen" />
        <Red ImeId="Partic" Naslov="Partic_so DDV" Formula="Kolic * DokCena" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBlue" />
       
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
